[Wine] Re: wine 0.9: version GLIBC_2.3.4 not defined in file libc.so.6

Mike Hearn mike at plan99.net
Sun Oct 30 07:42:46 CST 2005

On Sat, 29 Oct 2005 19:46:53 +0200, Alexander Fieroch wrote:
>> Could you try building from source, just to see if it's a packaging
>> problem?
> same problem. :-(

Are you SURE you installed from source correctly? Building your own wine
is virtually guaranteed to make this "error" go away. It sounds you didn't
uninstall the binary package first and so it's overriding the
self-compiled version.

More information about the wine-users mailing list